/* CSS Document for everything for Forms*/


.ask-a-question-view .form-field textarea.field {
	width:394px;
	background:#fff url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/default_bg.jpg) bottom repeat-x;
	border:solid #CAC9C9 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	text-align:left;
	padding:12px
}
.ask-a-question-view .form-field textarea.field:hover {
	background:#fff url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/default_hover_bg.jpg) top repeat-x;
	color:#000
}
.ask-a-question-view .form-field .submit {
	width:418px
}
.ask-a-question-view input.counter,.ask-a-question-view input#email {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	border:solid #ccc 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	display:inline-block;
	margin:0 0 0 10px;
	padding:5px 5px 4px
}


.ask-a-question-view,.manufacturer-details-view .spacer {
	padding:30px
}
.ask-a-question-view h1,.manufacturer-details-view h1 {
	font-size:18px;
	margin:0;
	padding:0
}